
.boldt {
  font-weight: bold;
}
.copyright {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0;
}
.onetitle {
  font-size: 1.3em;
  text-align: left;
  text-indent: 0;
}
.text {
  font-size: 1em;
  text-align: left;
  text-indent: 2em;
}
.threetitle {
  font-size: 1.1em;
  text-align: left;
  text-indent: 1.8em;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
